﻿a:hover
{
	color: #FF9900;
	text-decoration: none;
}

a:link
{
	color: #333399;
	text-decoration: none;
}

a:visited
{
	color: #333399;
	text-decoration: none;
}

.active
{
	color: #993399;
}

.align_left
{
	text-align: left;
}

.align_right
{
	text-align: right;
}

.BiggerFont
{
	font-size: 15px;
}

.blue
{
	color: Blue;
}

.bluebold
{
	color: Blue;
	font-weight: bold;
}

.bluebolder
{
	color: Blue;
	font-weight: bolder;
}

.bluebolderlarge
{
	color: Blue;
	font-weight: bolder;
	font-size: large;
}

.bodytext
{
	color: black;
	font-family: arial,sans-serif;
	font-size: 12pt;
	font-weight: normal;
	text-decoration: none;
}

.bodytextbold
{
	color: black;
	font-family: arial,sans-serif;
	font-size: 13pt;
	font-weight: bold;
	text-decoration: none;
}

.boldfont
{
	font-weight: bold;
}

.buttonGlobal
{
	cursor: pointer;
	font-family: Arial;
	font-weight: bold;
	text-align: center;
	padding: 0 0 1px 0;
	height: 25px; /*color: white;     background-color: #359DFD; /*border-top: solid 1px #2878C0;          border-bottom: solid 1px #2878C0;          border-left: solid 6px #1858B8;          border-right: solid 1px #2878C0;*/ /*border-top: solid 1px #5181A9;     border-bottom: solid 1px #1A466B;     border-left: solid 1px #1A466B;     border-right: solid 1px #1A466B;     background-image: url(App_Themes/Images/grad_blue_38.gif);*/
}

.C1GridView .C1Row .C1Gtd, .C1GridView .C1AlternatingItems .C1Gtd, .C1GridView .C1ActiveRow .C1Gtd, .C1GridView .C1HoverRow .C1Gtd
{
	/*    border: solid 1px #eaeaea;     border-right: none; */
	cursor: default;
	margin: 1px; /*  padding: 3px; */
	border: solid 1px #fff;
	height: auto;
	width: auto;
	padding: 0;
	line-height: normal;
	border-top: solid 1px transparent;
}

.C1GridView TBody .C1FilterRow, .C1GridView .C1FilterRow .C1Gtd, .C1GridView TBody .C1FilterRow INPUT
{
	background-color: #e9e9e9;
	border: none;
	padding: 0px;
	margin: 0px;
}

.C1GridView .C1Content .C1Selected .C1Gtd
{
	background-color: #E5E5E5;
	color: #000;
}

.C1GridView .C1Heading .C1ActiveHeaderCell
{
	background-color: #359DFD;
	height: 23px;
	color: #fff;
	vertical-align: middle;
}

.caption
{
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	text-decoration: none;
}

.category_add
{
	color: #3333CC;
	font-family: Arial, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}

.category_edit
{
	color: black;
	font-family: Arial, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}

.cell
{
	background-color: #e0e0c2;
	background-image: none;
}

.cellheader
{
	background-color: #3CB371;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
}

.checkboxBorder
{
	background-color: #e04343;
	padding: 2px;
}

.cmdbuttonheader
{
	font-family: arial, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	text-indent: 10px;
	margin: 0 0 5px 0;
	color: white;
	width: 100%;
	background: #3BBEFD; /*background: -webkit-gradient(linear, 0 0, 0 bottom, from(#41DEFD), to(#3BBEFD));*/ /*background: -webkit-linear-gradient(#41DEFD, #3BBEFD);*/ /*background: -moz-linear-gradient(#41DEFD, #3BBEFD);*/ /*background: -ms-linear-gradient(#41DEFD, #3BBEFD);*/ /*background: -o-linear-gradient(#41DEFD, #3BBEFD);*/ /*background: linear-gradient(#41DEFD, #3BBEFD);*/
	-pie-background: linear-gradient(#41DEFD, #3BBEFD);
}

.diagnostics
{
	overflow: auto;
	color: Red;
	font-size: smaller;
	font-family: Verdana,Tahoma,Helvetica;
	padding: 2;
	background-color: transparent;
	border: none;
	width: 100%;
	height: 250;
}
/*kas 30nov2011 - added new style for disabled fields*/
.disabledField
{
	color: #000;
	background-color: #D8D8D8;
}

div.form_cont_inline
{
	position: relative;
	margin: 0 0 0px 0;
	padding: 5px;
	background-color: #E0F4B0;
	color: Black;
	border: 1px solid #C7DD8D;
	border-radius: 5px;
	font-family: arial, Helvetica, sans-serif;
	font-size: 10pt;
}

.dropdownBorder
{
	background-color: #e04343;
	color: White;
}

#dvDisclaimer
{
	text-align: left;
	font-family: arial, Helvetica, sans-serif;
	font-size: 8pt;
}

.green
{
	color: Green;
}

.gridPager
{
	/*background-image: url(../images/gray_footer_bg_slice.gif);*/
	background-repeat: repeat;
	background-color: #00ccff;
	color: #aaaaaa;
	text-align: center;
}

	.gridPager:hover
	{
		/*background-image: url(../images/gray_footer_bg_slice.gif);*/
		background-repeat: repeat;
		background-color: #00ccff;
		color: #aaaaaa;
		text-align: center;
	}

h1
{
	width: 100%;
	height: 30px;
	text-align: center;
	vertical-align: middle;
	padding-top: 2px;
	height: 23px;
	margin: 0 0 5px 0;
	font-family: arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	border-radius: 5px;
	background: #5281D1;
	/*    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#5281D1), to(#011386));
	background: -webkit-linear-gradient(#5281D1, #011386);
	background: -moz-linear-gradient(#5281D1, #011386);
	background: -ms-linear-gradient(#5281D1, #011386);
	background: -o-linear-gradient(#5281D1, #011386);
	background: linear-gradient(#5281D1, #011386);
	-pie-background: linear-gradient(#5281D1, #011386);
	behavior: url("CSS3PIE.aspx");
*/
}

h2.schedule
{
	font-size: 16px;
	font-weight: bold;
	text-indent: 10px;
	margin: 0 0 5px 0;
	color: #FFF;
	width: 100%;
	background: #41DEFD;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#41DEFD), to(#3BBEFD));
	background: -webkit-linear-gradient(#41DEFD, #3BBEFD);
	background: -moz-linear-gradient(#41DEFD, #3BBEFD);
	background: -ms-linear-gradient(#41DEFD, #3BBEFD);
	background: -o-linear-gradient(#41DEFD, #3BBEFD);
	background: linear-gradient(#41DEFD, #3BBEFD);
	-pie-background: linear-gradient(#41DEFD, #3BBEFD);
	behavior: url(/PIE.htc);
}

.headingfont
{
}

.head
{
	color: black;
	font-family: arial, sans-serif;
	font-size: 13pt;
	font-weight: bolder;
	text-decoration: none;
}

.Height25
{
	height: 25px;
}

.hidden
{
	visibility: hidden;
}

#imgRecycle
{
	position: relative;
	top: 4px;
	right: -7px;
	height: 20px;
	width: 20px;
	cursor: pointer;
}

.invalidPrice
{
	color: Red;
}

.LineItems_header
{
	/*border: 2px double white; /*#E0F4B0;*/
	border-color: White;
	border-bottom-style: double;
	border-width: 2px;
	background-color: #359dfd;
	color: white; /*background: -webkit-gradient(linear, 0 0, 0 bottom, from(#41DEFD), to(#3BBEFD));     background: -webkit-linear-gradient(#41DEFD, #3BBEFD);     background: -moz-linear-gradient(#41DEFD, #3BBEFD);     background: -ms-linear-gradient(#41DEFD, #3BBEFD);     background: -o-linear-gradient(#41DEFD, #3BBEFD);     background: linear-gradient(#41DEFD, #3BBEFD);     -pie-background: linear-gradient(#41DEFD, #3BBEFD);*/
	font-family: arial, sans-serif;
	font-size: 10pt;
	font-weight: bolder;
	text-decoration: none;
}

	.LineItems_header a:hover
	{
		color: #FF9900;
		text-decoration: none;
	}

	.LineItems_header a:link
	{
		color: White;
		text-decoration: none;
	}

	.LineItems_header a:visited
	{
		color: White; /*#333399;*/
		text-decoration: none;
	}

.LineItems_roweven
{
	border: 2px double white; /*#E0F4B0;*/
	background-color: white;
	background-image: none;
	font-family: Arial, SansSerif;
	font-size: 9pt;
}

	.LineItems_roweven a:hover
	{
		color: #FF9900;
		text-decoration: none;
	}

.LineItems_rowodd
{
	border: 2px double white; /*#E0F4B0;*/
	border-width: 2px;
	background-color: #E0F4B0;
	background-image: none;
	font-family: Arial, SansSerif;
	font-size: 9pt; /*border-color: #E0F4B0;*/
}

	.LineItems_rowodd a:hover
	{
		color: #FF9900;
		text-decoration: none;
	}
/*.LineItems_title
{
	border-top: 1px solid #c0ffff;
	border-left: 1px solid #c0ffff;
	border-bottom: 1px outset #0000ff;
	border-right: 1px outset #0000ff;
	background-image: url(/App_Themes/images/JCI_Head_Grad.png);
	background-repeat: repeat-x;
	color: white;
	font-family: arial, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
}*/
.LineItems_title
{
	/*border-top: 1px solid #c0ffff;     border-left: 1px solid #c0ffff;     border-bottom: 1px outset #0000ff;     border-right: 1px outset #0000ff;*/
	border: 2px solid #359dfd; /*white; #E0F4B0;*/
	background-color: #359dfd;
	color: white;
	font-family: arial, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
}
/*.link
{
	color: #333399;
	font-family: Arial, sans-serif;
	font-size: 12pt;
	font-weight: bold;
}*/
.modalBackground
{
	background-color: white;
}

.modalPopup
{
	background-color: #ffffdd;
	border-width: 3px;
	border-style: solid;
	border-color: Gray;
	padding: 3px;
	width: 250px;
}

.ModalWindow
{
	border: solid1px#c0c0c0;
	background: silver;
	padding: 0px10px10px10px;
	position: absolute;
	top: -1000px;
}

.normalfont
{
	font-weight: normal;
}

#pageTabs
{
	list-style: none;
	margin: 0;
	padding: 0;
	padding-top: 5px;
}

	#pageTabs a
	{
		color: #FFFFFF;
		display: block;
		text-decoration: none;
		height: 25px;
		padding-top: 2px;
	}

	#pageTabs li
	{
		float: left;
		margin: 0 2px 0 0;
		text-align: center;
		vertical-align: middle;
		background: url(../App_Themes/Images/tab.gif) no-repeat right top;
		border-color: #666;
		color: #FFFFFF;
		font-size: 10pt;
		padding: 0px 0px 0px 0px;
		width: 75px;
		height: 20px;
	}

.pneumatic_link a:hover
{
	color: #FF9900;
	text-decoration: none;
}

.pneumatic_link a:link
{
	color: #333399;
	text-decoration: none;
	font-size: 25pt;
}

.pneumatic_link a:visited
{
	color: #333399;
	text-decoration: none;
	font-size: 25pt;
}

.product_edit
{
	color: #000000;
	font-family: Arial, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}

.product_tree
{
	font-family: arial, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	text-decoration: none;
}

.red
{
	color: Red;
}

.RSTT_header
{
	/*border: 1 solid black;/*#E0F4B0;*/ /*background-color: #e0e0c2;     color: black;*/
	border: 1px solid white; /*#E0F4B0;*/
	border-top: 2px solid white; /*#E0F4B0;*/
	background-color: #359dfd;
	color: white;
	font-family: arial, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
}

	.RSTT_header a:hover
	{
		color: #FF9900;
		text-decoration: none;
	}

	.RSTT_header a:link
	{
		color: White;
		text-decoration: none;
	}

	.RSTT_header a:visited
	{
		color: White; /*#333399;*/
		text-decoration: none;
	}

.RSTT_nodata
{
	color: red;
	font-family: Arial, SansSerif;
	font-weight: bolder;
}

.RSTT_paging
{
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	text-decoration: none;
}

.RSTT_row
{
	font-family: Arial, SansSerif;
	font-size: 9pt;
}

.RSTT_roweven
{
	border: 2px double white; /*#E0F4B0;*/
	background-color: white;
	background-image: none;
	font-family: Arial, SansSerif;
	font-size: 9pt;
	font-weight: normal;
}

	.RSTT_roweven a:hover
	{
		color: #FF9900;
		text-decoration: none;
	}

.RSTT_rowodd
{
	border: 2px double white; /*#E0F4B0;*/
	background-color: #E0F4B0;
	background-image: none;
	font-family: Arial, SansSerif;
	font-size: 9pt;
	font-weight: normal;
}

	.RSTT_rowodd a:hover
	{
		color: #FF9900;
		text-decoration: none;
	}

.RSTT_table
{
	background-color: #ffffff;
	border-collapse: collapse;
}

	.RSTT_table a:hover
	{
		color: #FF9900;
		text-decoration: none;
	}

.RSTT_title
{
	border: 1px solid #359dfd; /*white; #E0F4B0;*/
	background-color: #359DFD;
	color: white;
	font-family: arial, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
}

.RSTT_totals
{
	background-color: #3333CC;
	color: #ffffff;
	font-family: "MS sans serif", sans-serif;
	font-size: 12pt;
	font-weight: bold;
	text-decoration: none;
}

.SmallerFont
{
	font-size: 12px;
}

.subhead1
{
	background-color: #3333CC;
	color: #ffffff;
	font-family: "MS sans serif", sans-serif;
	font-size: 12pt;
	font-weight: bold;
	text-decoration: none;
}

.table
{
	font-size: 11px;
	background-color: #ffffff;
	border-collapse: collapse;
	border-color: White;
	border-width: 0px;
	border-right-style: none;
	border-left-style: none;
}

	.table a:hover
	{
		color: #FF9900;
		text-decoration: none;
	}

td
{
	border: 1px solid white;
	font-family: arial, Helvetica, sans-serif;
	font-size: 10pt;
}

	td.noborder
	{
		border: 0px none white;
		font-family: arial, Helvetica, sans-serif;
		font-size: 10pt;
	}

.textbox
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

threeD
{
	color: black;
	background-color: #00ccff;
	border-top: 1px solid #c0ffff;
	border-right: 1px solid #0000ff;
	border-bottom: 1px solid #0000ff;
	border-left: 1px solid #c0ffff;
}

.title
{
	color: black;
	font-family: arial, sans-serif;
	font-size: 24pt;
	font-weight: bolder;
	text-decoration: none;
}

.validPrice
{
	color: Black;
}

.yellow
{
	color: Yellow;
}



/***************************************************
* Tab Styles - Randy Sandford 04/21/2011           *
* ajax__tab_technorati-theme theme                 *
****************************************************/
.ajax__tab_technorati-theme .ajax__tab_header
{
	font-family: "Helvetica Neue", Arial, Sans-Serif;
	font-size: 13px;
	padding-top: 4px;
	display: block;
}

	.ajax__tab_technorati-theme .ajax__tab_header .ajax__tab_outer
	{
		background: url(../App_Themes/Images/tab.gif) no-repeat left top;
		border-color: #222;
		color: #222;
		padding-left: 5px;
		margin-right: 2px;
		width: 70px;
		text-align: center;
	}

	.ajax__tab_technorati-theme .ajax__tab_header .ajax__tab_inner
	{
		background: url(../App_Themes/Images/tab.gif) no-repeat right top;
		border-color: #666;
		color: #fff;
		padding: 3px 10px 2px 0px;
	}

.ajax__tab_technorati-theme3 .ajax__tab_hover .ajax__tab_inner
{
	color: #fff;
	font-weight: bold;
}

.ajax__tab_technorati-theme .ajax__tab_active .ajax__tab_inner
{
	background: url(../App_Themes/Images/tab.gif) no-repeat right top;
	border-color: #666;
	color: #f8f47d;
	padding: 3px 10px 2px 0px;
}

.ajax__tab_technorati-theme .ajax__tab_body
{
	font-family: verdana,tahoma,helvetica;
	font-size: 13px;
	padding: 8px;
	background-color: White;
	border: None;
}
